## parallel-fastq-dump 0.6.6

=== debian/changelog ===
parallel-fastq-dump (0.6.6-3) unstable; urgency=medium

  [ Juhani Numminen ]
  * Team upload.
  * Add Build-Dep sra-toolkit and change arch:all to arch:any.
    Prevents "unsatisfiable dependency" problems on non-amd64
    (sra-toolkit is amd64-only for now).

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 09 Jan 2021 15:49:40 +0100

parallel-fastq-dump (0.6.6-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 22:18:52 +0200

parallel-fastq-dump (0.6.6-1) unstable; urgency=medium

  * Initial release (Closes: #960523)

 -- Andreas Tille <tille@debian.org>  Wed, 13 May 2020 16:41:29 +0200
