=== debian/control ===
Source: parallel-fastq-dump
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools,
               sra-toolkit
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/parallel-fastq-dump
Vcs-Git: https://salsa.debian.org/med-team/parallel-fastq-dump.git
Homepage: https://github.com/rvalieris/parallel-fastq-dump
Rules-Requires-Root: no

Package: parallel-fastq-dump
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         sra-toolkit
Description: parallel fastq-dump wrapper
 NCBI fastq-dump can be very slow sometimes, even if you have the
 resources (network, IO, CPU) to go faster, even if you already
 downloaded the sra file (see the protip below). This tool speeds up the
 process by dividing the work into multiple threads.
 .
 This is possible because fastq-dump have options (-N and -X) to query
 specific ranges of the sra file, this tool works by dividing the work
 into the requested number of threads, running multiple fastq-dump in
 parallel and concatenating the results back together, as if you had just
 executed a plain fastq-dump call.
