## parallel-fastq-dump 0.6.7

=== debian/changelog ===
parallel-fastq-dump (0.6.7-2) unstable; urgency=medium

  * Exclude i386 build in salsa-ci since it is implicitly excluded by
    Build-Depends: sra-toolkit
  * Do not mention protip in long description
    Closes: #1004731
  * Prefer tags over releases in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 02 Feb 2022 08:08:25 +0100

parallel-fastq-dump (0.6.7-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github (routine-update)
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Drop patch in documentation

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 18:55:15 +0200
