=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3,
                python3-setuptools,
                sra-toolkit
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/parallel-fastq-dump
 Vcs-Git: https://salsa.debian.org/med-team/parallel-fastq-dump.git
 Homepage: https://github.com/rvalieris/parallel-fastq-dump
@@ -20,10 +20,10 @@
          ${misc:Depends},
          sra-toolkit
 Description: parallel fastq-dump wrapper
- NCBI fastq-dump can be very slow sometimes, even if you have the
- resources (network, IO, CPU) to go faster, even if you already
- downloaded the sra file (see the protip below). This tool speeds up the
- process by dividing the work into multiple threads.
+ NCBI fastq-dump can be very slow sometimes, even if you have the resources
+ (network, IO, CPU) to go faster, even if you already downloaded the sra
+ file. This tool speeds up the process by dividing the work into multiple
+ threads.
  .
  This is possible because fastq-dump have options (-N and -X) to query
  specific ranges of the sra file, this tool works by dividing the work
